Bug 141744 - RHEL3 U6 Tracking Bug
Summary: RHEL3 U6 Tracking Bug
Status: CLOSED DUPLICATE of bug 143575
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marty Wesley
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 149753
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-03 14:23 UTC by Marty Wesley
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:07:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marty Wesley 2004-12-03 14:23:11 UTC
Tracking bug

Comment 1 Mike A. Harris 2004-12-23 07:04:13 UTC

*** This bug has been marked as a duplicate of 143575 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:07:29 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.